@font-face {
    font-family: 'SolaimanLipi';
    src: url('../fonts/SolaimanLipi.eot');
    src: url('../fonts/SolaimanLipi.woff') format('woff'), url('../fonts/SolaimanLipi.ttf') format('truetype'), url('../fonts/SolaimanLipi.svg#../fonts/SolaimanLipiNormal') format('svg'), url('../fonts/SolaimanLipi.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    /*font-family: 'Hind Siliguri', sans-serif;*/
    font-family: 'SolaimanLipi', sans-serif;
    color: #444444;
    font-size: 16px;
}

.main-app {
    padding-top: 108px;
    min-height: calc(100vh - 108px);
}

.navbar {
    background: #fff;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .12), inset 0 -1px 0 0 #dadce0;
}

.navbar-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    display: block;
    transition: all 0.2s ease-in-out 0s;
}

.navbar:before {
    background: rgba(218, 220, 224, 0.73);
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    top: 64px;
}

.nav-top {
    height: 64px;
    background-color: #fff;
}

.navbar-menu {
    height: 44px;
    line-height: 44px;
    background-color: #fff;
}

.nav-link-icon {
    padding: 0 15px;
}

.nav-link-icon i {
    height: 64px;
    line-height: 64px;
    font-size: 28px;
    color: #757575;
}

a.nav-link-icon:hover i {
    color: #444;
}

.nav-m-auto {
    margin: 0 auto !important;
}

.navbar .logo {
    font-size: 38px;
}

.navbar .logo img {
    height: 50px;
    margin-top: -10px;
}

.navbar .logo a, .navbar .logo a:visited, .navbar .logo a:hover {
    color: #444444;
    line-height: 68px;
}

.navbar-nav {
    margin: 0;
}

.nav-item, .cat-list-item {
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    float: left;
    padding: 0;
}

.nav-link, .nav-link:visited {
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    font-size: 1rem;
    display: block;
    color: #444;
    padding: 0 15px;
    cursor: pointer;
}

.nav-link:hover {
    color: #444444
}

.cat-list-item {
    margin: 0px 10px;
}

.right {
    float: right;
}

button {
    border-radius: 0;
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    cursor: pointer;
}

.button {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.3rem 0.9rem;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.button-outline {
    color: #444444;
    border-color: #444444;
}

.button-outline:hover {
    background: #444444;
    color: #fff;
}

.button-rounded {
    border-radius: 30px;
}

.button-block {
    display: block;
    width: 100%;
}

button, input {
    overflow: visible;
}

.button-primary {
    color: #fff;
    background-color: #26A69A;
    border-color: #26A69A;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.form-group {
    margin-bottom: 1rem;
}

.form-control-lg {
    height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}

.form-control {
    display: block;
    width: 100%;
    min-height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control.is-invalid {
    border-color: #dc3545;
}

.card {
    background: #fff;
    box-shadow: 0px 0px 7px 0 rgba(0, 0, 0, .12);
    display: flex;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 10px;
    padding: 15px;
}

.facebook {
    background: #375CAA;
    color: #fff;
}

.google {
    background: #fff;
    border: 1px solid #B0B0B0;
}

.social-login .button, .auth-form .button {
    padding: 10px 20px;
    border-radius: 8px;
}

.auth-form .form-control {
    height: 46px;
    border-radius: 8px;
}

.auth-form .form-group {
    margin-bottom: .7rem;
}

.devider {
    text-align: center;
    padding: 15px 0px;
    font-size: 15px;
}

.devider span:before {
    background: #f00;
    content: "";
    height: 2px;
    width: 100px;
}

.auth-form .from-title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 50px;
}

.card.auth-form {
    padding: 50px;
}

.full-page {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.auth-page {
    background: #f6f6f6;
    height: 33vh;
}

.slider-area {
    margin-top: 3rem;
}

/* Home Post Card */

.home-recent-posts .single-post {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

.card-post {
    display: table-cell;
    width: 100%;
    height: auto;
    text-align: center;
}

.card-post .post-thumb {
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: all .3s;
}

.card-post:hover .post-thumb {
    opacity: 0.85;
}

.card-post .post-meta, .card-post .post-meta a {
    font-size: 14px;
    margin-top: 10px;
    color: rgb(128, 139, 150);
    transition: all .3s;
}

.card-post .post-meta a:hover {
    color: #444;
    background: rgb(223, 226, 229);
}

.card-post .post-title {
    font-size: 20px;
    color: #202124;
    margin: 5px 0px;
    font-weight: 400;
    display: inline-block;
}

.card-post span:not(:last-child):after {
    content: "-";
    margin: 0px 5px;
}

.home-section {
    padding: 4rem 0;
}

.home-section.orange {
    background-color: rgba(186, 175, 44, 0.05);
}

.home-section.purple {
    background-color: rgba(237, 231, 246, .5);
}

.home-section.blue {
    background-color: rgba(227, 242, 253, .6);
}

.home-section.red {
    background-color: rgba(255, 235, 238, .6) !important
}

.home-section.reverse {
    background-color: rgba(245, 245, 245, .8);
}

.home-section .cat-title {
    font-size: 1.2rem;
    color: #444;
    /* border-bottom: 2px solid #444; */
    display: inline-block;
    margin-bottom: 2rem;
}

.home-section .cat-title h4 {
    font-weight: 600;
    margin-bottom: 4px;
}

/* Authors */

.home-authors {
    margin-top: 1rem;
}

.home-authors .author .author-name {
    margin-top: 0.4rem;
}

.home-authors .author .author-name a {
    font-size: 1.1rem;
    color: #444;
}

.home-authors .author img {
    width: 80%;
    height: auto;
    border-radius: 50%;
}

/* home-content-type-list */

.home-content-type-list {
    text-align: center;
}

.home-content-type-list a {
    margin: 5px;
}

/* Single article */

.single-article .featured-image {
    width: 100%;
    height: auto;
}

.single-article .article-title {
    padding-top: 0.25rem;
    font-size: 26px;
    margin-bottom: .75rem;
    font-weight: 400;
}

.single-article .article-meta {
    font-size: 1.1rem;
    border-bottom: 1px solid #ddd;
}

.single-article .article-meta span.author {
    padding-right: 15px;
    border-right: 1px solid #ddd;
    margin-right: 15px;
}

.single-article .article-meta .author-image {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: inline-block;
}

.single-article .article-meta .author a {
    border: 0;
    margin-left: 5px;
    color: inherit;
    display: inline-block;
}

.single-article .article-meta .author a:hover {
    border-bottom: 2px solid #444;
    background: #dddddd8a;
}

.single-article .category a {
    font-size: 1.2rem;
    border: none;
    color: #6c6c6c;
}

.article-body {
    line-height: 30px;
    color: rgb(27, 30, 33);
    font-weight: 400;
    text-align: justify;
    font-size: 1.1rem;
}

.single-article .article-body p {
    text-align: justify;
}

.single-article .article-body a {
    font-weight: 500;
    border-bottom: 2px solid rgb(223, 226, 229);
    color: #444;
}

.single-article .article-body a:hover {
    background-color: rgb(223, 226, 229);
}

.single-article .article-body img {
    max-width: 100%;
    height: auto;
}

section .section-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 2px;
}

section .section-title .title {
    font-size: 1.2rem;
    display: inline-block;
    margin-bottom: 8px;
}

.author .header, .comment .header {
    display: table;
}

.author .author-image, .author .author-meta, .comment .author-image, .comment .author-meta {
    display: table-cell;
    vertical-align: middle;
}

.author .author-meta a.link {
    color: #444;
}

.author .author-image img {
    border-radius: 50%;
    max-width: 70px;
    height: 70px;
    border: 1px solid #ddd;
}

.author .author-name {
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 0;
}

.comments .comment .author-image img {
    height: 40px;
    border-radius: 50%;
    width: 40px;
    border: 1px solid #ddd;
}

.comment .author-name {
    font-size: 1rem;
    margin-bottom: 0;
    padding-bottom: 0;
}

.comment .date {
    font-size: 0.9rem;
    color: #222;
}

.comment p.content-body {
    text-align: justify;
}

.post-data {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.post-data .parent {
    display: flex;
}

.post-data .parent .child {
    padding: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.post-data .parent .child:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.post-data .parent .child .post-view-count {
    margin: 0;
    font-size: 1.2rem;
}

.post-data .svg-icon {
    height: 1.6rem;
    width: 1.6rem;
}

.related-post .post-title {
    color: #202124;
    font-weight: 400;
    font-size: 1rem;
    margin: 5px 0px;
}

.related-post .single-post {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

/* Post */

blockquote, .blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    background: #eee;
    border-left: 5px solid #23497d;
}

/* Footer */

.footer .footer-top {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #757575;
    color: #F6F6F6;
}

.footer .footer-top ul li.item {
    float: left;
}

.footer .footer-top ul li a.links {
    color: #fff;
    padding: 5px 10px;
}

footer .footer-bottom {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #3B3B3B;
    color: #F6F6F6;
}

/* Auth Page */

.invalid-feedback {
    color: #F44336;
    font-size: 12px;
}

.text-center {
    text-align: center;
}

/* Profile */

.profile-banner {
    height: 350px;
    max-height: 350px;
    margin-bottom: 75px;
    background-image: url('../images/profile-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.profile-info .author-name {
    font-weight: 400;
}

.profile-info {
    position: absolute;
    display: flex;
    bottom: -50px;
    align-items: center;
    color: #fff;
}

.profile-img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-right: 30px;
    border: 5px solid #fff;
}

@media (max-width: 768px) {
    .profile-banner {
        height: 200px;
    }
    .profile-info {
        color: #222;
        display: block;
        bottom: -100px;
        text-align: center;
        transform: translateX(-50%);
        left: 50%;
    }
    .profile-img {
        width: 100px;
        height: 100px;
        border: 2px;
        margin: auto;
    }
}

.author-bio {
    text-align: justify;
    font-size: 1.1rem;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

/* megamenu */

.dropdown-menu {
    width: 100%;
    position: absolute;
    left: 0;
    padding: 1.5rem 0;
    background: #fff;
    z-index: 2;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
    height: 0;
    transform: translateY(-100%);
    z-index: -9;
}

.show-dropdown .dropdown-menu {
    opacity: 1;
    visibility: visible;
    height: 40vh;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .12), inset 0 -1px 0 0 #dadce0;
    transform: translateY(0px);
    z-index: 0;
}

.nav-link {
    transition: .3s;
}

.show-dropdown #primary-nav .nav-link:not(.home) {
    opacity: 0;
    visibility: hidden;
}

.dropdown-menu ul li a {
    color: #444;
}

/* footer */

.footer-menu ul li {
    display: inline-block;
    padding: 0 30px;
}

.footer-menu ul {
    margin: 0;
    text-align: center;
}

.footer-menu ul li a {
    color: #fff;
    font-size: 1.1rem;
}

.footer-menu {
    background: #777;
    padding: 50px 0;
}

.footer-bottom {
    background: #333;
    color: #fff;
    padding: 30px 0;
}

.footer-bottom p {
    margin-bottom: 0;
    font-size: 1.1rem;
}

.social-links a, .scroll-up i {
    padding: 0 10px;
    color: #fff;
}
